Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:59:50 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Rolling Blueberry                    Hello I would like to reschedule my delivery please           02:34 PM, 18th Feb                     Rolling Blueberry                             02:35 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:40 PM, 18th Feb                     Rolling Blueberry                    Hi Juhi           02:43 PM, 18th Feb                     Rolling Blueberry                    I would like to reschedule the delivery please           02:43 PM, 18th Feb                   Juhi                   may i know your order number           02:43 PM, 18th Feb                   Juhi                   this screenshot is not visible.           02:43 PM, 18th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we st
 ill connected?           02:44 PM, 18th Feb                     Rolling Blueberry                    Ok 6272490555           02:45 PM, 18th Feb                   Juhi                   kindly allow us a moment to check           02:46 PM, 18th Feb                     Rolling Blueberry                    Ok           02:47 PM, 18th Feb                   Juhi                   Our team might have contacted you for scheduling the delivery.           02:49 PM, 18th Feb                     Rolling Blueberry                    No           02:52 PM, 18th Feb                     Rolling Blueberry                    They didn't I sent them an email to explain the problem,           02:53 PM, 18th Feb                     Rolling Blueberry                    There was a mistake on my phone number, instead of 9 i put 1 by accident so they can't process to the delivery without the right number           02:54 PM, 18th Feb                   Juhi                   kindly share your correc
 t contact number and we will forward and reattempt your delivery           02:56 PM, 18th Feb                     Rolling Blueberry                    Ok           02:56 PM, 18th Feb                     Rolling Blueberry                    +966 0501679884 Djei Haidara           02:57 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. We will get back to you soon via email.           02:59 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120904